body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	text-align: center;
	background-color: #333333;
}
#warp {
	text-align: center;
	width: 680px;
	margin: 0px	auto;
	padding: 0px 0px 10px;
	text-align: center;
	border: 1px solid #333333;
	background-color: #FFFFFF;
}
#header  {
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	width: 680px;
	background-image: url(images/head.jpg);
	background-repeat: no-repeat;
	height: 240px;
}
h1 {
	margin: 0px;
	padding: 0px;
	display: none;
}
h2 {
	margin: 30px 50px 15px 35px;
	padding: 7px 0px 5px 40px;
	background-image: url(images/mrk_flower.jpg);
	background-repeat: no-repeat;
	font-size: 16px;
	text-align: left;
	color: #FF6699;
}
h3 {
	margin: 30px 50px 15px 40px;
	padding: 40px 0px 5px 0px;
	background-image: url(images/mrk_reaf.jpg);
	background-repeat: no-repeat;
	background-position: 180px 0px;
	font-size: 14px;
	text-align: left;
}
h4 {
	margin: 30px 50px 10px 45px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
	text-align: left;
}


#content {
	text-align: center;
	margin: 0px auto 20px;
	padding: 0px;
	width: 680px;
}
#content p {
	color: #333333;
	line-height: 180%;
	text-align: left;
	margin: 10px 50px 15px 50px;
}
#content ul {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
}
#content li {
	margin: 10px 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 1.4em;
}
#content .bg01 {
	padding:40px 0px 40px 0px;
	background-image: url(images/bg01.jpg);
	background-repeat: no-repeat;
	background-position: 450px 20px;
}
#content .bg02 {
	padding: 0px 0px 260px 0px;
	background-image: url(images/bg02.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
#content .bg03 {
	padding: 100px 0px 100px 0px;
	background-image: url(images/bg03.jpg);
	background-repeat: no-repeat;
	background-position: 444px 20px;
}
#content .bg04 {
	margin: 0px 0px 0px 50px;
	padding: 30px 0px 40px 30px;
	background-image: url(images/bg04.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
#content .img_text01 {
	margin: 30px 0px 30px 130px;
}
#content .bg05 {
	padding: 0px 130px 0px 0px;
	background-image: url(images/bg05.jpg);
	background-repeat: no-repeat;
	background-position: 444px 0px;
}
#content .bg06 {
	margin: 0px 0px 0px 50px;
	padding: 50px 0px 40px 30px;
	background-image: url(images/bg06.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
#content .bg07 {
	padding: 0px 140px 0px 0px;
	background-image: url(images/bg07.jpg);
	background-repeat: no-repeat;
	background-position: 454px 0px;
}
#content .bg08 {
	padding: 0px 180px 0px 0px;
	background-image: url(images/bg08.jpg);
	background-repeat: no-repeat;
	background-position: 404px 0px;
}
#content .bg09 {
	padding: 0px 140px 56px 0px;
	background-image: url(images/bg09.jpg);
	background-repeat: no-repeat;
	background-position: 294px 0px;
}
#content .bg10 {
	padding: 0px 0px 180px 150px;
	background-image: url(images/bg10.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#content .bg11 {
	padding: 0px 140px 104px 0px;
	background-image: url(images/bg11.jpg);
	background-repeat: no-repeat;
	background-position: 296px 0px;
}
#content .bg12 {
	padding: 0px 140px 20px 0px;
	background-image: url(images/bg12.jpg);
	background-repeat: no-repeat;
	background-position: 315px 0px;
}
#content .bg13 {
	padding: 220px 0px 0px 0px;
	background-image: url(images/bg13.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#content .bg14 {
	margin: 0px 0px 0px 20px;
	padding: 20px 0px 40px 15px;
	background-image: url(images/bg14.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

#content .curriculum_soto {
	margin: 0px auto;
	 padding: 10px 10px 10px 10px;
	 width: 540px;
	 border: 1px solid #FF6600;
	 background-color: #FFCC99;
}
#content .curriculum {
	margin: 0px auto;
	 padding: 0px 0px 10px 0px;
	 width: 530px;
	 border: 1px solid #FF6600;
	 background-color: #FFFFFF;
}

#content .catch {
	margin:  30px 0px 10px;
	padding: 0px;
}

#qa {
	text-align: center;
	margin: 0px auto 0px;
	padding: 0px;
	width: 600px;
}
#qa table {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 10px auto;
	width: 600px;
}
#qa th {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#qa td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	font-size: 14px;
	line-height: 160%;
	padding: 0px 20px 0px 0px;
}

#box_option {
	color: #333333;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 180%;
	text-align: center;
	background-color: #FFFFFF;
	width: 600px;
	margin: 20px auto;
	padding: 20px;
	border: 1px solid #CCCCCC;
}
#box_option ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
	width: 300px;
	color: #CC0033;
	font-weight: bold;
	float: left;
}
#box_option li {
	color: #333333;
	line-height: 180%;
	text-align: left;
	margin: 5px 10px;
	list-style-type: none;
	font-weight: normal;
	font-size: 12px;
}
#box_tokuten {
	text-align: left;
	background-color: #FFFFFF;
	width: 580px;
	margin: 20px auto;
	padding: 20px;
	border: 1px solid #CCCCCC;
}
#box_tokuten p {
	color: #333333;
	line-height: 180%;
	text-align: left;
	margin: 10px;
}

.box_white {
	color: #333333;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 180%;
	text-align: left;
	background-color: #FFFFFF;
	width: 550px;
	margin: 20px auto;
	padding: 20px;
	border: 1px solid #CCCCCC;
}
#box_kyouzai p {
	color: #333333;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 180%;
	text-align: left;
	border-width: 0;
	margin: 10px 0px 10px;
}
#box_suisen {
	color: #333333;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 180%;
	text-align: center;
	background-color: #FFFFFF;
	width: 680px;
	margin: 20px auto;
	padding: 20px;
	border: 2px solid #CCCCCC;
}
#box_suisen p {
	color: #333333;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 180%;
	text-align: left;
	border-width: 0;
	margin: 10px 0px 10px;
}
#box_chui {
	color: #333333;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 180%;
	text-align: left;
	background-color: #FFFFFF;
	width: 500px;
	margin: 40px auto 20px;
	padding: 10px 20px;
	border: 1px solid #CCCCCC;
}
#foot {
	text-align: center;
	margin: 40px auto 0px;
	padding: 0px;
	width: 700px;
	font-size: 12px;
	line-height: 140%;
}
.red-bold {
	color: #ff0000;
	font-weight: bold;
}
.red-bold-dai {
	color: #ff0000;
	font-weight: bold;
	font-size: 16px;
}
.black-dai {
	font-size: 16px;
	font-weight: bold;
}
.blue-dai {
	font-weight: bold;
	color: #0000CC;
}
a:link, a:visited {
	font-size: 12px;
	color: #0066FF;
	text-decoration: underline;
}
a:hover, a:active {
	font-size: 12px;
	color: #FF9900;
	text-decoration: underline;
}